        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">        
            <section class="content-header">
                <h1>
                    KATEGORI PROFIL
                    <small>CSIRT</small>
                </h1>            
            </section>

            <section class="content">
                <div class="row">
                    <div class="col-md-12">
                        <a href="<?php echo site_url('dashboard/tambah_kategori_profil'); ?>" aria-label="Buat Kategori Baru" class="btn btn-sm btn-primary">
                            <i class="fa fa-plus"></i> Buat Kategori Profil Baru
                        </a>

                        <br/><br/>

                        <!-- Menampilkan pesan flashdata -->
						<?php if ($this->session->flashdata('success')): ?>
							<div class="alert alert-success">
								<?php echo $this->session->flashdata('success'); ?>
							</div>
						<?php endif; ?>

						<?php if ($this->session->flashdata('error')): ?>
							<div class="alert alert-danger">
								<?php echo $this->session->flashdata('error'); ?>
							</div>
						<?php endif; ?>

                        <div class="box box-primary">
                            <div class="box-header">
                                <h3 class="box-title">Kategori profil</h3>
                            </div>
                            <div class="box-body">
                                <table id="table45" class="table table-bordered table-striped">
                                    <thead>
                                        <tr>
                                            <th width="1%">NO</th>
                                            <th>KATEGORI profil</th>
                                            <th>SLUG</th>
                                            <th width="10%">OPTION</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <?php 
                                        $no = 1;
                                        foreach($kategori_profil as $k){ 
                                        ?>
                                            <tr>
                                                <td><?php echo $no++; ?></td>
                                                <td><?php echo htmlspecialchars($k->kategori_profil_nama); ?></td>
                                                <td><?php echo htmlspecialchars($k->kategori_profil_slug); ?></td>
                                                <td>
                                                    <a href="<?php echo site_url('dashboard/edit_kategori_profil/'.$k->kategori_profil_id); ?>" class="btn btn-warning btn-sm edit-btn"> <i class="fa fa-pencil"></i> </a> &nbsp;
                                                    <a href="<?php echo site_url('dashboard/hapus_kategori_profil/'.$k->kategori_profil_id); ?>" class="btn btn-danger btn-sm delete-btn"> <i class="fa fa-trash"></i> </a>
                                                </td>
                                            </tr>
                                        <?php } ?>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>