        <!-- Content Wrapper -->
        <div class="content-wrapper">
            <section class="content-header">
                <h1>PANDUAN CSIRT <small>Manajemen Panduan</small></h1>
            </section>

            <section class="content">
                <a href="<?= site_url('dashboard/tambah_panduan'); ?>" class="btn btn-sm btn-primary">
                    <i class="fa fa-plus"></i> Buat Panduan Baru
                </a>
                <br/><br/>

                <!-- Flash Messages -->
                <?php if ($this->session->flashdata('success')): ?>
                    <div class="alert alert-success alert-dismissible">
                        <button type="button" class="close" data-dismiss="alert">&times;</button>
                        <?= $this->session->flashdata('success'); ?>
                    </div>
                <?php endif; ?>

                <?php if ($this->session->flashdata('error')): ?>
                    <div class="alert alert-danger alert-dismissible">
                        <button type="button" class="close" data-dismiss="alert">&times;</button>
                        <?= $this->session->flashdata('error'); ?>
                    </div>
                <?php endif; ?>

                <div class="box box-primary">
                    <div class="box-header">
                        <h3 class="box-title">Daftar Panduan</h3>
                    </div>
                    <div class="box-body">
                        <table id="table45" class="table table-striped table-bordered nowrap" style="width:100%">
                            <thead>
                                <tr>
                                    <th>No</th>
                                    <th>Tanggal</th>
                                    <th>Judul Panduan</th>
                                    <th>Penulis</th>
                                    <th>Kategori</th>
                                    <th>File</th>
                                    <th>Status</th>
                                    <th>Opsi</th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php $no = 1; foreach ($panduan as $p): ?>
                                    <tr>
                                        <td><?= $no++; ?></td>
                                        <td><?= date('d/m/Y H:i', strtotime($p->panduan_tanggal)); ?></td>
                                        <td>
                                            <a href="<?= base_url('dokumen/panduan/' . $p->panduan_doc); ?>" target="_blank">
                                                <?= $p->panduan_nama; ?>
                                            </a>
                                        </td>
                                        <td><?= $p->pengguna_nama; ?></td>
                                        <td><?= $p->kategori_panduan_nama; ?></td>
                                        <td>
                                            <a href="<?= base_url('dokumen/panduan/' . $p->panduan_doc); ?>" target="_blank" class="btn btn-info btn-sm">
                                                <i class="fa fa-download"></i> Unduh
                                            </a>
                                        </td>
                                        <td>
                                            <span class='label <?= ($p->panduan_status == "publish") ? "label-success" : "label-danger"; ?>'>
                                                <?= ($p->panduan_status == "publish") ? "Dipublikasikan" : "Tidak Dipublikasikan"; ?>
                                            </span>
                                        </td>
                                        <td>
                                            <a href="<?= site_url('dashboard/edit_panduan/' . $p->panduan_id); ?>" class="btn btn-warning btn-sm"><i class="fa fa-pencil"></i> Edit</a> &nbsp;
                                            <a href="<?= site_url('dashboard/panduan_hapus/' . $p->panduan_id); ?>" class="btn btn-danger btn-sm" onclick="return confirm('Hapus panduan ini?');"><i class="fa fa-trash"></i> Hapus</a>
                                        </td>
                                    </tr>
                                <?php endforeach; ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </section>
        </div>
